set(SHAREDDESKTOPONTOLOGIES_VERSION_MAJOR 0)
set(SHAREDDESKTOPONTOLOGIES_VERSION_MINOR 9)
set(SHAREDDESKTOPONTOLOGIES_VERSION_RELEASE 0)
set(SHAREDDESKTOPONTOLOGIES_VERSION 0.9.0)

set(SHAREDDESKTOPONTOLOGIES_ROOT_DIR /usr/local/share/ontology)
